﻿/* ------------------------------------------ */
/* Global Styles used by all modules and page */
/* ------------------------------------------ */


/* Required Control Styles*/
.reqMark 
{
	/* color: #909090; */
	padding: 0 4px;
	font-weight:bold;
}


 /* Rad Tooltip Styles                  */
/* ----------------------------------- */
.rtWrapperContent
{
  padding: 6px !important;
} 
.imgHelp
 {
 	margin-left:4px; 
 	margin-top:2px; 
 	border:0;
 }
.tooltipList
 {
 	padding-left:15px;
 	visibility:visible !important;
 }

.AutoHeight   
{   
    min-height: 600px;
    height: auto !important;   
}

.AutoHeightNoMinimum
{   
    height: auto !important;   
}

